* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#ix8tx{
  min-width:450px;
}
#isz0z{
  max-height:83px;
}
#ink2v{
  max-height:83px;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#id86g{
  padding-top:2px;
}
#imy6z{
  display:inline-block;
  margin-top:10px;
}
.mapouter{
  position:relative;
  text-align:right;
  height:250px;
  width:100%;
}
.gmap_canvas{
  overflow:hidden;
  background:none !important;
  height:250px;
  width:100%;
}
#wpv-column-8bce65ba3a1770ebdc5806e6580010c2{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-a24479087a8e5bdc932ec4d2b1d05690{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-8a4cc841f3f55b27de6d27314d77c34d{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-e0f63d66a47bfd3228734f3a3260f3bb{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-0668489fef3300c49c2ea1a9134f0d40{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-26aefc5f00f21df96b686fdf03c303a4{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-a622bd3fe8956633998b8eb0a0744c8a{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#wpv-column-cdb1a23de890024683b87eb712a25dbe{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#ic1ihf{
  text-align:center;
}
#i2cxln{
  color:#0083bf;
  font-size:32px !important;
}
#i38twn{
  text-align:center;
}
#wpv-column-b92e063f6420fcfcc24d01b00995e7e0{
  padding-top:0.05px;
  padding-bottom:0.05px;
}
#iiffcz{
  text-align:center;
}
#if7bu4{
  color:#0083bf;
  font-size:32px !important;
}
#iryhcn{
  text-align:center;
}
#i24f3p{
  height:16px;
}
#wpv-column-4d8e78e14bb3660190ad90abbda434ea{
  padding-top:0.05px;
  padding-bottom:0.05px;
}